
namespace BLWLogProduce.Models
{
    public class RCUAnyDataComming : Grain, CommonEntity.IRCUDataComing
    {
        public readonly IPersistentState<CommonEntity.OnOffLineData> _state;

        public RCUAnyDataComming([PersistentState("anydata","redis-store")]IPersistentState<CommonEntity.OnOffLineData> state)
        {
            _state = state;
        }

        public ValueTask DataAccept()
        {
            throw new NotImplementedException();
        }


    }
}
